Ubuntu 10.04 LTS / 10.10 / 11.04 / 11.10 : ruby1.8 弱點 (USN-1377-1)

high Nessus Plugin ID 58146
未找到家屬